<?php
$TEXTSINLOCALIZADOR      = _('Localizador no encontrado');
$TEXTLOCALIZADORCADUCADO = _('Localizador caducado');
$TEXTCOMPRANOREALIZADA   = _('Compra no realizada');
$TEXTERRORPAGO           = _('Error en el pago');
$TEXTINTENTEMASTARDE     = _('Por favor, inténtalo más tarde o ponte en <a class="enlace_contactanos_nok" href="/contacto">contacto con nosotros</a>');
$TEXTPONTECONTACTO       = _('Por favor, ponte en <a class="enlace_contactanos_nok" href="/contacto">contacto con nosotros</a>');
$TEXTIRINICIO            = _('Volver al configurador');
$TEXTVAYA                = _('Vaya...');
$TEXTRESERVANOK          = _('Tu reserva no se ha realizado');
$TEXTHAOCURRIDO          = _('Ha ocurrido un');
$TEXTERRORPAGO           = _('error en el pago');
$TEXTPORFAVOR            = _('Por favor, inténtalo más tarde o ponte en contacto con nosotros');
$TEXTVISITARNOS          = _('Quieres visitarnos');
$TEXTCONTACTA            = _('Contacta con nosotros');
$TEXTVOLVER              = _('Volver');
?>
